@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}

ul,
li {
}

a {
  color: #039;
  text-decoration: none;
  overflow: hidden;
  outline: none;
}

a:hover {
  text-decoration: underline;
}

body {
  font-size: 13px; /* Resets 1em to 10px */
  /*
	font-family: Arial,Osaka, "ＭＳ Ｐゴシック", "MS PGothic";
	*/
  font-family: "メイリオ", "Meiryo", "Osaka", "ＭＳ Ｐゴシック", Arial,
    sans-serif;
  background-color: #eee;
  color: #333;
  text-align: left;
  font-size: 13px;
}

#page {
  display: block;
  background-color: #fff;
  width: 890px;
  margin: 10px auto 10px auto;
  border: #ccc 1px solid;
  z-index: 0;
}

#page:after {
  content: "";
  display: block;
  clear: both;
  height: 1px;
  overflow: hidden;
}

/*\*/
* html #page {
  height: 1em;
  overflow: visible;
}
/**/

.bold {
  font-weight: bold;
}

.hidden {
  display: none;
}

.video_box div {
  width: 100%;
  padding: 10px;
  border: #0c0 1px solid;
  background-color: #000;
  margin-top: 10px;
}

.video_box iframe {
  margin: 0 auto;
}

.title_main {
  display: block;
  width: 890px;
  height: 192px;
  background: url(../images/genki_title.jpg) no-repeat 0 0;
  margin: 0;
  text-indent: -9999px;
}

.title_sub {
  display: block;
  width: 885px;
  height: 41px;
  background: url(../images/genki_title_sub.jpg) no-repeat 0 0;
  margin: 5px auto 15px auto;
  text-indent: -9999px;
}

.mainmenu {
  width: 100%;
  height: 34px;
  background: url(../images/bk_mainmenu.jpg) repeat-x 0 0;
}

.mainmenu ul {
  list-style: none;
  list-style-type: none;
  text-decoration: none;
}

.mainmenu li {
  display: block;
  float: left;
  position: relative;
  height: 34px;
  text-align: center;
  font-size: 12px;
}

.menu li a {
  display: block;
  float: left;
  margin-top: 5px;
  padding: 0 7px 0 7px;
  height: 22px;
  line-height: 22px;
  color: #fff;
  font-weight: bold;
  border-right: #ccc 1px solid;
}

#main {
  clear: both;
  margin-top: 10px;
  margin-bottom: 10px;
}

#main:after {
  content: "";
  display: block;
  clear: both;
  height: 1px;
  overflow: hidden;
}

/*\*/
* html #main {
  height: 1em;
  overflow: visible;
}
/**/

#topleft {
  display: block;
  width: 660px;
  float: left;
  margin-left: 10px;
  _margin-left: 5px;
}

#topright {
  width: 200px;
  margin-left: 680px;
}

#topplain {
  width: 780px;
  margin: 0 auto 15px auto;
}

.toppages {
  display: block;
  width: 658px;
  _width: 659px;
  border: #ccc 1px solid;
  margin-bottom: 10px;
}
.toppages p {
  margin: 5px auto 5px 15px;
}

.toptitle {
  display: block;
  height: 30px;
  background: url(../images/tophead.jpg) no-repeat 0 0;
  text-indent: 20px;
  line-height: 30px;
  border-bottom: #ccc 1px solid;
  font-weight: bold;
}
.toptitle a {
  color: #333;
  text-decoration: none;
}

/***topbox**/
.topbox {
  width: 323px;
  border: #ccc 1px solid;
  margin-bottom: 10px;
  height: 250px;
}

.box_odd {
  display: block;
  float: left;
  clear: both;
  margin-right: 10px;
}

.box_even {
  display: block;
  float: left;
  overflow: hidden;
}

.topbox p {
  margin: 5px 15px 5px 15px;
}

.topboxpic {
  margin: 5px;
  float: left;
}

.topboxpic img {
  border: none;
}

.bt_more {
  display: block;
  float: right;
  width: 85px;
  height: 17px;
  margin-bottom: 0;
  text-indent: -9999px;
  background: url(../images/bt_more.jpg) no-repeat 0 0;
}

ul.aboutlist {
  margin-left: 60px;
  font-size: 13px;
  list-style: circle;
}

ul.aboutlist li {
  display: inline-block;
  margin-left: 30px;
  font-size: 13px;
}

ul.topnews li {
  display: block;
  border-bottom: #ccc 1px dotted;
}

ul.topnews li a {
  display: block;
  padding-left: 25px;
  padding-top: 4px;
  padding-bottom: 4px;
  background: url(../images/post.gif) no-repeat 0 3px;
  margin-left: 5px;
}

#footer {
  display: block;
  clear: both;
  text-align: center;
  height: 60px;
  border-top: #ccc 1px dotted;
}

#sub_head {
  display: block;
  width: 890px;
  height: 50px;
  background: url(../images/sub_head.jpg?200310) no-repeat 0 0;
}

.head_logo {
  display: block;
  float: left;
  width: 800px;
  height: 50px;
  text-indent: -9999px;
}

#switchlang {
  display: block;
  float: right;
  width: 66px;
  margin-right: 10px;
  margin-top: 25px;
  font-size: 10px;
  z-index: 5;
}
.to_japanese {
  display: block;
  width: 66px;
  height: 18px;
  background: url(../images/bt_japanese.jpg) no-repeat 0 0;
  text-indent: -9999px;
}

.to_english {
  display: block;
  width: 66px;
  height: 18px;
  background: url(../images/bt_english.jpg) no-repeat 0 0;
  text-indent: -9999px;
}

/** 左メニュー 右記事 **/
#left {
  display: block;
  float: left;
  width: 200px;
  margin-left: 10px;
  _margin-left: 5px;
}

#right {
  display: block;
  width: 650px;
  margin-left: 225px;
}

.leftmenu {
  width: 200px;
  border: #ccc 1px solid;
}

.leftmenu ul {
  _display: block;
  list-style: none;
  text-decoration: none;
  list-style-type: none;
}

.leftmenu li {
  /*_display:block;*/
}

.leftmenu a {
  display: block;
  _width: 185px;
  line-height: 16px;
  padding-top: 10px;
  padding-left: 10px;
  padding-bottom: 10px;
  border-bottom: #ccc 1px dotted;
}

.leftmenu ul.children {
  /*display:none;*/
  font-size: 11px;
  text-indent: 15px;
}

.leftmenu .children li {
  /*_display:block;*/
  /*border-bottom:#CCC 1px dotted;*/
}

.leftmenu li.lefthead {
  border-bottom: none;
}

li.lefthead a {
  _width: 100%;
  height: 30px;
  line-height: 30px;
  background: url(../images/bk_submenu_head.jpg) repeat-x 0 0;
  border-bottom: #ccc 1px solid;
  font-weight: bold;
  text-indent: 5px;
  margin: 0;
  padding: 0;
}

.leftmenu a:hover {
  /*
	background:url(../images/bk_leftmenu_active.jpg) repeat-x 0 0;
	*/
  background-color: #fddbc4;
}

/**最新情報左ヘッダー**/
.newshead {
  display: block;
  height: 30px;
  line-height: 30px;
  font-weight: bold;
  background: url(../images/bk_news_head.jpg) no-repeat 0 0;
  font-size: 12px;
  text-indent: 10px;
  margin: 0px auto 15px auto;
}

.ulpost {
  list-style: none;
  text-decoration: none;
  list-style-type: none;
}

.ulpost li {
  font-size: 11px;
  line-height: 15px;
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: #ccc 1px dotted;
  background: url(../images/post.gif) no-repeat 0 0;
  padding-left: 25px;
}

.ulpost * a {
  _font-size: 10px;
}

.panlist {
  font-size: 11px;
  _font-size: 10px;
  margin: 0px auto 10px auto;
}

.panlist li {
  display: inline;
  background: url(../images/bk_panlist.jpg) no-repeat 0 0;
  text-indent: 15px;
  padding-left: 15px;
}

.news_content {
}

.fortop {
  text-align: right;
  font-size: 10px;
}

.prev_page {
  display: block;
  float: left;
  font-size: 12px;
  text-align: left;
}

.next_page {
  display: block;
  float: right;
  text-align: right;
  font-size: 12px;
}

.footmenu {
  display: block;
  width: 500px;
  _width: 650px;
  margin: 20px auto 15px auto;
}

.footmenu ul {
  text-align: center;
}

.footmenu li {
  font-size: 11px;
  display: inline-block;
  padding: 0px 5px 0px 5px;
  line-height: 13px;
  border-left: #999 1px solid;
  _float: left;
  _font-size: 10px;
}

.clear {
  display: block;
  width: 100%;
  height: 1px;
  clear: both;
}

/*********post**********/

.post .content {
  margin: 15px;
}

.post_title {
  display: block;
  width: 100%;
  background: url(../images/bk_post_title.jpg) repeat-x 0 0;
  border: #ccc 1px solid;
  font-size: 20px;
  font-weight: bold;
}

.post_title {
  display: block;
  height: 38px;
  line-height: 38px;
  font-size: 16px;
  font-weight: bold;
  background: url(../images/bk_post_title.jpg) repeat-x 0 0;
  margin: 0px 0 20px 0;
}

.post_title_news {
  font-size: 16px;
  font-weight: bold;
  background: url(../images/post.gif) no-repeat 0 0;
  padding-left: 25px;
  margin: 15px 0 20px 0;
}

.post_title_h {
  display: block;
  float: left;
  background: url(../images/bk_post_title_h.jpg) no-repeat 0 0;
  width: 19px;
  height: 38px;
}

.post_meta {
  font-size: 11px;
  text-align: right;
}

/*banners*/

.bn {
  display: block;
  margin: 5px auto 5px auto;
}

.mainbn {
  margin-top: 0px;
}

.bn img {
  border: none;
}

.ad200 {
  width: 200px;
  height: 200px;
}

.gad728 {
  width: 728px;
  height: 15px;
  margin: 15px auto 5px auto;
}

.bn_ad_left {
  display: block;
  width: 200px;
  margin: 5px auto 5px auto;
}

/*******contact**********/
.form_iframe {
  width: 650px;
  margin: 0 auto 0 auto;
  height: 800px;
  border: none;
}

#contactform {
  background-color: #fff;
}

.formtbl {
  width: 600px;
  margin: 5px auto 5px auto;
  border: #999 1px solid;
}

textarea.msg {
  width: 550px;
  height: 200px;
}

pre {
  white-space: -moz-pre-wrap; /* Mozilla */
  white-space: -pre-wrap; /* Opera 4-6 */
  white-space: -o-pre-wrap; /* Opera 7 */
  white-space: pre-wrap; /* CSS3 */
  word-wrap: break-word; /* IE 5.5+ */
}

pre.msg {
  border: #ccc 1px dotted;
  padding: 10px;
}

.formsubtbl td {
  padding: 10px;
}

.bt_submit {
  height: 25px;
  line-height: 25px;
  padding-left: 25px;
  padding-right: 25px;
  cursor: pointer;
  font-weight: bold;
  background: url(../../../../site/images/bk_submit.jpg) repeat-x 0 0;
  border: #999 1px solid;
}

.bt_back {
  height: 25px;
  line-height: 25px;
  padding-left: 25px;
  padding-right: 25px;
  cursor: pointer;
  background: url(../../../../site/images/bk_back.jpg) repeat-x 0 0;
  border: #999 1px solid;
}

/*for seminar*/

.timetbl {
  border-right: #999 1px solid;
  border-top: #999 1px solid;
}

.timetbl th,
.timetbl td {
  border-left: #999 1px solid;
  border-bottom: #999 1px solid;
  padding: 4px;
}

.bt_submit_seminar {
  display: block;
  width: 263px;
  height: 56px;
  background: url(../images/bt_submit.jpg) no-repeat 0 0;
  text-indent: -9999px;
}

.ad_bottom {
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}

.shoptbl {
  width: 100%;
}

.shoptbl th,
.shoptbl td {
  padding: 5px;
}

.shoptbl th {
  background-color: #f93;
}

.shoptbl td {
  border-bottom: #999 1px dotted;
}

.bt_appstore {
  background: url(../images/appstore.jpg) no-repeat 0 0;
  width: 135px;
  height: 40px;
  text-indent: -9999px;
}

.bt_appstore_top {
  margin-left: 5px;
}
.bt_googleplay_top {
  margin-left: 5px;
  width: 135px;
  height: 40px;
}
